Это речь идет о шифрованной передачи, или шифрование электронной почты? Я добавил скриншот Спасибо за этот совет, но мне нужны полные возможности синхронизации (особенно приложения). Любой способ использования iTunes? Большинство проблем происходит из Сьерра-обновление существующей системы. Вот почему в macOS Сьерра-имеет множество изменений по сравнению с более ранними системами. Лучший способ, создать установочный USB и сделать чистую установку. Это позволит решить большинство текущих проблем. **Не забудьте сделать резервную копию!** Может ли такой способ потенциально серьезно навредить моему компьютеру? @Мик: что кубки-формат PDF используется? Он используется для преобразования файлов в другие форматы файлов в PDF?

У меня есть 2 упаковки Свами-2.0.0 и libinstpatch-1.0.0 в моем НПА, где первое зависит от последнего. Свами-2.0.0 файл управления содержит libinstpatch-Дев (>= 1.0.0) но, видимо, это не устраивает даже после установки этого пакета, с этой ошибкой в buildlog:

После установки, следующие зависимости источника по-прежнему недоволен:
libinstpatch-Дэв(инст 1.0.0-0~lucid1~ppa1 ! >= хотел 1.0.0)
Источник-зависимости не удовлетворены; пропуск Свами

Что-то не так с моим 1.0.0-0~lucid1~ppa1 версия имя, которое заставляет его не соответствует 1.0.0?

Вот файл управление Свами:

Источник: Свами
Раздел: Звук
Приоритет: необязательный
Сопровождающий: Джошуа Элемент Зеленый 
Домашняя страница: http://swami.sourceforge.net
Стандарты-Версия: 3.8.3
Строить-зависит от: пакета debhelper (>= 7),
то gettext,
 блоки CDB (>= 0.4.41),
 гном-ПКГ-инструменты (>= 0.7),
 libinstpatch-Дев (>= 1.0.0),
 libgtk2.0-dev для (>= 2.8.17),
 libgnomecanvas2-Дев (>= 2.0),
 librsvg2-Дев (>= 2.8),
libglade2-Дев
libfluidsynth-Дэв
libfftw3-Дэв
ГТК-док-инструменты,
с DocBook-XML-файле
Строить-зависит-Индеп: libglib2.0-док

Пакет: Свами
Архитектура: любой
Зависит: ${shlibs:depends} и
${разное:зависит}
Описание: редактор Midi инструмента 
 Свами (дискретизированные сигналы и музыкальных инструментов) представляет собой приложение
 для редактирования и управления Midi-инструментов, таких как soundfont файлы.
 API-интерфейс программирования предусмотрена также интеграция с другими
приложений.

Пакет: Свами-Дев
Раздел: этот
Архитектура: любой
Зависит: Свами (= ${бинарных:версия}),
${разное:зависит},
 libinstpatch-Дев (>= 1.0.0),
 libgtk2.0-dev для (>= 2.8.17),
 libgnomecanvas2-Дев (>= 2.0)
Описание: миди инструмент развития редактор файлов
 Свами (дискретизированные сигналы и музыкальных инструментов) представляет собой приложение
 для редактирования и управления Midi-инструментов, таких как soundfont файлы.
 API-интерфейс программирования предусмотрена также интеграция с другими
приложений.
.
 Этот пакет содержит заголовочные файлы и статические библиотеки.

Пакет: Свами-док
Раздел: док
Архитектура: все
Зависит: ${разное:зависит}
Предлагает: devhelp
Описание: редактор Midi инструмент разработки документации 
 Свами (дискретизированные сигналы и музыкальных инструментов) представляет собой приложение
 для редактирования и управления Midi-инструментов, таких как soundfont файлы.
 API-интерфейс программирования предусмотрена также интеграция с другими
приложений.
.
 Этот пакет содержит документацию для разработки Свами в
 /usr/доли/ГТК-в DOC/HTML-код/libswami и /usr/доли/ГТК-в DOC/HTML-код/libswamigui.

И вот файл управление libinstpatch:

Источник: libinstpatch
Раздел: Звук
Приоритет: необязательный
Сопровождающий: Джошуа Элемент Зеленый 
Домашняя страница: http://swami.sourceforge.net
Стандарты-Версия: 3.8.3
Строить-зависит от: пакета debhelper (>= 7),
 libglib2.0-dev для (>= 2.14),
 libsndfile1-Дэв (>= 1.0.17-2),
то gettext,
 блоки CDB (>= 0.4.41),
 гном-ПКГ-инструменты (>= 0.7),
ГТК-док-инструменты,
с DocBook-XML-файле
Строить-зависит-Индеп: libglib2.0-док

Пакет: libinstpatch1
Раздел: библиотеки
Архитектура: любой
Зависит: ${разное:зависит},
${shlibs:зависит}
Описание: библиотека для редактирования Midi инструмента 
 libInstPatch (патч Либ инструмент) - это объектно ориентированная библиотека для редактирования
 Midi-инструменты, такие как soundfont файлы.

Пакет: libinstpatch-Дэв
Раздел: этот
Архитектура: любой
Зависит: libinstpatch1 (= ${бинарных:версия}),
${разное:зависит},
 libglib2.0-dev для (>= 2.14),
 libsndfile1-Дэв (>= 1.0.17-2)
Описание: редактирование Midi инструмент развития библиотеки файлов
 libInstPatch (патч Либ инструмент) - это объектно ориентированная библиотека для редактирования
 Midi-инструменты, такие как soundfont файлы.
.
 Этот пакет содержит заголовочные файлы и статическую библиотеку.

Пакет: libinstpatch-док
Раздел: док
Архитектура: все
Зависит: ${разное:зависит}
Предлагает: devhelp
Описание: Midi редактирования документа в библиотеке документации
 libInstPatch (патч Либ инструмент) - это объектно ориентированная библиотека для редактирования
 Midi-инструменты, такие как soundfont файлы.
.
 Этот пакет содержит документацию для libinstpatch1 в
/usr/доли/ГТК-в DOC/HTML-код/libinstpatch.